Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询指定永续合约的历史资金费率
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/funding_rate
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/funding_rate" response = requests.get(url) print(response.text)
[ { "t": 123, "r": "<string>" } ]
结算币种
usdt
永续合约
单次返回的最大记录数量
开始时间,Unix 秒
结束时间,Unix 秒
查询成功
时间戳
资金费率